{
  "navigationBarTitleText": "我要求助",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uni-easyinput": "/uni_modules/uni-easyinput/components/uni-easyinput/uni-easyinput",
    "uni-forms": "/uni_modules/uni-forms/components/uni-forms/uni-forms",
    "uni-forms-item": "/uni_modules/uni-forms/components/uni-forms-item/uni-forms-item",
    "sound-recording": "/components/sound-recording/sound-recording",
    "local-search": "/components/localSearch/localSearch"
  }
}